@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Alyamama';
    src: url('/Alyamama/static/Alyamama-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
